.image-picker {
  position: relative;
  height: inherit;
  width: inherit;
    z-index: 100;
    margin: auto;
    text-align: center;
    /* border: 2px solid #ddd; */

}

.dropdown {
  position: absolute;
  bottom: 100%;  /* 🔥 rozwija się do góry */
  left: 0;
  	background-color: #cf9b68;
    border-radius: 6px 6px 0 0 ;
  border: 1px solid #ccc;
  display: none;
  flex-direction: column;
  column-gap: 20px;
  z-index: 100;

}

.option {
  padding: 10px;
  cursor: pointer;
  transition: 0.2s;

}

.option img {
  width: 100px;
  height: auto;

}

.option img.selected {
  border: 3px solid red;
}


.upload-option {
  font-weight: bold;
  background: #f2f2f2;

}

#fileInput {
  display: none;
}


